/*
Theme Name: Twenty Seventeen Child
Theme URI:    http://example.com/twenty-seventeen-child/
Description:  Twenty Seventeen Child Theme
Author: the WordPress team
Author URI: https://wordpress.org/  
Template:     twentyseventeen
Version: 1.6
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain:  twenty-seventeen-child
*/

body {font-family:"Arial", Verdana, Tahoma, sans-serif;}
h1 {color:#C24046;}
h2 {font-size:1.375rem;}
h3 {font-size:1.25rem;}
ul, ol {margin:0 0 1.5em 1em;}
.site-branding-text {display:none!important;}
.custom-header {background:#fff;}
.custom-logo-link img {max-height:109px;}
.colors-custom .navigation-top {border-bottom:none;border-top:none;}

.colors-custom .main-navigation ul ul {border:none!important;}
.colors-custom h3, .colors-custom h5, .colors-custom .entry-meta, .colors-custom .entry-meta a, .colors-custom.blog .entry-meta a.post-edit-link, .colors-custom.archive .entry-meta a.post-edit-link, .colors-custom.search .entry-meta a.post-edit-link, .colors-custom .nav-subtitle, .colors-custom .comment-metadata, .colors-custom .comment-metadata a, .colors-custom .no-comments, .colors-custom .comment-awaiting-moderation, .colors-custom .page-numbers.current, .colors-custom .page-links .page-number, .colors-custom .navigation-top .current-menu-item > a, .colors-custom .navigation-top .current_page_item > a, .colors-custom .main-navigation a:hover, .colors-custom .site-content .wp-playlist-light .wp-playlist-current-item .wp-playlist-item-artist {color:#C24046!important;}
.colors-custom h2, .colors-custom blockquote, .colors-custom input[type="text"], .colors-custom input[type="email"], .colors-custom input[type="url"], .colors-custom input[type="password"], .colors-custom input[type="search"], .colors-custom input[type="number"], .colors-custom input[type="tel"], .colors-custom input[type="range"], .colors-custom input[type="date"], .colors-custom input[type="month"], .colors-custom input[type="week"], .colors-custom input[type="time"], .colors-custom input[type="datetime"], .colors-custom input[type="datetime-local"], .colors-custom input[type="color"], .colors-custom textarea, .colors-custom .site-description, .colors-custom .entry-content blockquote.alignleft, .colors-custom .entry-content blockquote.alignright, .colors-custom .colors-custom .taxonomy-description, .colors-custom .wp-caption, .colors-custom .gallery-caption {color:#C24046!important;}
.main-navigation li li:hover, .main-navigation li li.focus {background:#fff!important;}

.site-content {background-color:#E8E6E6;}
body.page-two-column:not(.archive) #primary .entry-header {display:none;}
body.page-two-column:not(.archive) #primary .entry-content {width:100%;}

.colors-custom .entry-content a {box-shadow:none!important;}
.colors-custom a {font-weight:bold;}
.colors-custom a:hover {color:#C24046!important;}
.colors-custom .site-footer {border-top:none;}
.colors-custom .site-footer.kontakt {background-color:#E8E6E6;}
.site-footer.kontakt .wrap {padding-top:3em;}
.site-footer.kontakt h1 {font-size:1.375rem;}
.colors-custom .site-footer.service {background-color:#C24046;margin-top:0;}
.site-info, .colors-custom .site-info a {color:#fff!important;}
.site-info a {box-shadow:none!important;font-weight:bold;}
.site-info a:hover {color:#000!important;}

.colors-custom .widget a, .colors-custom .site-footer .widget-area a {box-shadow:none!important;color:#C24046;font-weight:bold;}
.widget ul li, .widget ol li {padding: 0.05em 0!important;}

.colors-custom input[type="text"], .colors-custom input[type="email"], .colors-custom input[type="url"], .colors-custom input[type="password"], .colors-custom input[type="search"], .colors-custom input[type="number"], .colors-custom input[type="tel"], .colors-custom input[type="range"], .colors-custom input[type="date"], .colors-custom input[type="month"], .colors-custom input[type="week"], .colors-custom input[type="time"], .colors-custom input[type="datetime"], .colors-custom input[type="datetime-local"], .colors-custom input[type="color"], .colors-custom textarea, .colors-custom select, .colors-custom fieldset, .colors-custom .widget .tagcloud a:hover, .colors-custom .widget .tagcloud a:focus, .colors-custom .widget.widget_tag_cloud a:hover, .colors-custom .widget.widget_tag_cloud a:focus, .colors-custom .wp_widget_tag_cloud a:hover, .colors-custom .wp_widget_tag_cloud a:focus {border:none;border-radius:0;padding:0.5em;}
.colors-custom input[type="submit"]:hover {background-color:#C24046!important;} 
label {font-weight:normal;}
.clear {clear:both;margin:3em 0;}


/*-----------------------------------------------------------------------------------*/
/*	BORLABS COOKIE 
/*-----------------------------------------------------------------------------------*/
#BorlabsCookieBox ._brlbs-btn:hover, .BorlabsCookie ._brlbs-content-blocker a._brlbs-btn:hover {color:#fff!important;}
.BorlabsCookie * a {font-weight:bold!important;}



@media screen and ( min-width: 48em ) { 

.site-footer .widget-column.footer-widget-1, .site-footer .widget-column.footer-widget-2 {width:47%;}
.entry-content .left {width:47%;float:left;}
.entry-content .right {width:47%;float:right;}

}



@media screen and ( max-width: 48em ) { 

.entry-content img {margin-top:3em;}

}

